[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TCustomLazComponentQueue.ConvertComponentAsString

Converts a component to binary format with a leading size information (using WriteLRSInt64MB).

## Declaration

Source position: lresources.pp line 428

`public function TCustomLazComponentQueue.ConvertComponentAsString(`
`AComponent: TComponent`
`):string;`